
h1           { font-family: Arial; font-size: 10pt; color: #000080; font-style: italic; 
               font-weight: bold; margin-bottom: -3 }
               span.emph1   { font-family: Arial; font-size: 10pt; color: #008080; font-weight: bold }
h2           { font-family: Verdana; font-size: 10pt; color: #000000; font-style: italic; margin-bottom:-3}
h3           { font-family: Arial; font-size: 10pt; color: #008080}
body         { font-family: Verdana; font-size: 10pt; color: #000000 }
h4           { font-family: Verdana; font-size: 8pt; margin-bottom:-3}
h5           { font-family: Times New Roman; font-size: 8pt; font-weight: bold }
a:link { font-family: Verdana; font-size: 10pt; color: red; text-decoration: none ;font-weight: bold }
a:active { font-family: Verdana; font-size: 10pt; color: red; text-decoration: none  ;font-weight: bold }
a:visited { font-family: Verdana; font-size: 10pt; color: red; text-decoration: none ;font-weight: bold  }
a:hover { font-family: Verdana; font-size: 10pt; color: navy; text-decoration: underline  ;font-weight: bold }